Name:          potrace
Version:       1.11
Release:       1mamba
Summary:       Transforms bitmaps into vector graphics
Group:         Graphical Desktop/Applications/Graphics
Vendor:        openmamba
Distribution:  openmamba
Packager:      Aleph0 <aleph0@openmamba.org>
URL:           http://potrace.sourceforge.net/
Source:        http://potrace.sourceforge.net/download/%{name}-%{version}.tar.gz
Patch:         %{name}-1.8-xfig.patch
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
potrace is a utility for tracing a bitmap, which means, transforming a bitmap into a smooth, scalable image.
The input is a portable bitmap (PBM), and the default output is an encapsulated PostScript file (EPS).
A typical use is to create EPS files from scanned data, such as company or university logos, handwritten notes, etc.
The resulting image is not "jaggy" like a bitmap, but smooth, and it can be scaled to any resolution.

%prep
%setup -q
#%patch -p0

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}//mkbitmap
%{_bindir}/potrace
%{_mandir}/man1/mkbitmap.*
%{_mandir}/man1/potrace.*
%dir %{_docdir}/potrace
%{_docdir}/potrace/placement.pdf
%doc AUTHORS COPYING ChangeLog NEWS README

%changelog
* Wed Feb 20 2013 Automatic Build System <autodist@mambasoft.it> 1.11-1mamba
- automatic version update by autodist

* Tue Aug 30 2011 Automatic Build System <autodist@mambasoft.it> 1.10-1mamba
- automatic version update by autodist

* Fri Jan 28 2011 Automatic Build System <autodist@mambasoft.it> 1.9-1mamba
- update to 1.9

* Thu Jan 27 2011 Automatic Build System <autodist@mambasoft.it> 1.9.win64-1mamba
- automatic update by autodist

* Mon Nov 26 2007 Aleph0 <aleph0@openmamba.org> 1.8-1mamba
- update to 1.8

* Tue May 17 2005 Alessandro Ramazzina <alessandro.ramazzina@qilinux.it> 1.7-1qilnx
- new version

* Fri Sep 17 2004 Matteo Bernasconi <voyagernm@virgilio.it> 1.5-1qilnx
- first build
